body, p, h1, h2, h3, h4, h5, label {
  font-family: "Noto Sans", Arial !important;
  color: #1E2A54;
  width: 100%; }

#pnlStartQuote, #pnlRetrieveQuote {
  margin-top: 60px; }

@media (max-width: 400px) {
  #pnlInstructions {
    font-size: 0.9rem; } }

.modal-content {
  background-color: #eee !important; }

a, li {
  text-decoration: none;
  color: #385FD4; }
  a:hover, li:hover {
    text-decoration: none;
    color: #0065FF !important;
    transition: 0.3s all; }
  a:active, li:active {
    text-decoration: none;
    color: #0065FF !important; }
  a:focus, li:focus {
    text-decoration: none;
    color: #0065FF !important; }

body {
  background-color: transparent; }

#auto_quote_form {
  padding: 0px 5px; }
  #auto_quote_form h1 {
    margin-top: 12px !important;
    font-size: 22px; }
    @media (min-width: 575px) {
      #auto_quote_form h1 {
        margin-top: 70px;
        font-size: 2.5rem; } }

@media (min-width: 575px) {
  #step2 h1 {
    margin-top: 40px; } }

@media (min-width: 575px) {
  #step3 h1 {
    margin-top: 40px; } }

#btnStartQuote {
  padding: 7px 10px; }

.btn-primary {
  background: #EF7600;
  border: #EF7600;
  color: #FFFFFF; }
  .btn-primary:hover {
    opacity: 0.8;
    transition: 0.3s all;
    background: #EF7600; }

.btn-secondary {
  background: #FE5E5A;
  border-color: #FE5E5A;
  color: #FFFFFF; }
  .btn-secondary:hover {
    opacity: 0.8;
    transition: 0.3s all;
    background: #FE5E5A; }

.btn-gray {
  background: #555555;
  border-color: #555555;
  color: #FFFFFF; }
  .btn-gray:hover {
    opacity: 0.8;
    transition: 0.3s all;
    background: #555555;
    color: #FFFFFF; }

.button-icon-send {
  width: 24px;
  height: 24px;
  margin: 0 auto 0 auto;
  display: block;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjEuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjQgMjQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRkZGRkZGO30KPC9zdHlsZT4KPHBhdGggY2xhc3M9InN0MCIgZD0iTTMuNCwxMmMwLDAuNiwwLjUsMSwxLDFoMTMuMmwtMi45LDIuOWMtMC40LDAuNC0wLjQsMSwwLDEuNHMxLDAuNCwxLjQsMGw0LjYtNC42YzAuNC0wLjQsMC40LTEsMC0xLjRsLTQuNi00LjYKCWMtMC40LTAuNC0xLTAuNC0xLjQsMHMtMC40LDEsMCwxLjRsMi45LDIuOUg0LjRDMy45LDExLDMuNCwxMS40LDMuNCwxMnoiLz4KPC9zdmc+Cg==);
  border-width: 0;
  box-shadow: none;
  border: 0; }

.button-icon-question {
  width: 18px !important;
  height: 18px !important;
  margin: 0 auto 0 auto;
  display: block;
  background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNjMuNDQgMTYzLjQ0Ij48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6IzAwNjlkOTt9PC9zdHlsZT48L2RlZnM+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNNzQuMDYsMjkuMzRDNjIuNTQsMzEsNTMuODksMzcsNDguOSw0Ny41OGMtMS4zOCwzLTEuNzksNi4zNy0yLjc0LDkuOTNsMTYuNiwyYzIuNS00LjIsNC4xNS04LjM5LDctMTEuNDcsNi41LTcsMTkuNTQtNi42NywyNS43NC4xNCw1LjY0LDYuMTksNCwxMy40Mi00LjgzLDIwLjc4LS4zMS4yNi0uNjMuNDktLjkyLjc2Qzg2LDczLjI0LDgyLDc2LjUxLDc4LjQ5LDgwLjI5Yy01LjgzLDYuMzMtNi4xOSwxNC4xOC01LjYzLDIyLjM1SDkwQzg4LjUyLDkzLjUxLDkzLjUxLDg4LDk5Ljc2LDgzYTkyLjQzLDkyLjQzLDAsMCwwLDExLjQyLTExYzguNTQtOS44Nyw4LTIyLjc0LTEtMzIuMjRDMTAwLjE5LDI5LjI1LDg3LjYsMjcuNDEsNzQuMDYsMjkuMzRaIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNNzMuMDYsMTI4LjE1SDg5Ljl2LTE3SDczLjA2WiIvPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTgxLjcyLDBhODEuNzIsODEuNzIsMCwxLDAsODEuNzIsODEuNzJBODEuODEsODEuODEsMCwwLDAsODEuNzIsMFptMCwxNDcuNTZhNjUuODQsNjUuODQsMCwxLDEsNjUuODUtNjUuODRBNjUuOTIsNjUuOTIsMCwwLDEsODEuNzIsMTQ3LjU2WiIvPjwvc3ZnPg==);
  border-width: 0;
  box-shadow: none;
  border: 0; }
.alinsco-logo {
  width: 156px;
  height: 33px;
  display: inline-block;
  background: url(data:image/svg+xml;base64,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); }
